%define name	poppler-data
%define version	0.4.4
%define release	1%{?_dist_release}

Summary:	Poppler encoding data.
Summary(ja): 	Poppler 用のエンコード用データ
Name:		%{name}
Version:	%{version}
Release: 	%{release}
Source0:	http://poppler.freedesktop.org/%{name}-%{version}.tar.gz
License:	GPL
Group:		System Environment/Libraries
URL:		http://poppler.freedesktop.org/

BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-root

Vendor: Project Vine
Distribution: Vine Linux

%description
This package consists of encoding files for use with poppler.
These files enables poppler to correctly render CJK and 
Cyrillic properly. 

%description -l ja
このパッケージは poppler で使用するエンコード用のファイルを
提供します。これらのファイルにより CJK (中国語と日本語、および
韓国語)やキリル文字を poppler で適切に描画できるようなります。


%prep
%setup -q

%install
%{__rm} -rf ${RPM_BUILD_ROOT}
%{__make} DESTDIR=${RPM_BUILD_ROOT} datadir=%{_datadir} install


%clean
%{__rm} -rf ${RPM_BUILD_ROOT}


%files
%defattr(-,root,root)
%doc COPYING README
%{_datadir}/poppler

%changelog
* Tue May 31 2011 Toshiharu Kudoh <toshi.kd2@gmail.com> 0.4.4-1
- new upstream release

* Fri Oct 15 2010 Toshiharu Kudoh <toshi.kd2@gmail.com> 0.4.3-1
- new upstream release

* Sun Mar 21 2010 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 0.4.0-1
- new upstream release

* Mon Nov  2 2008 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 0.3.0-1
- new upstream release

* Fri Oct 10 2008 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 0.2.1-1
- new upstream release

* Sat Aug 30 2008 Kazutaka HARADA <kazutaka@dc4.so-net.ne.jp> 0.2.0-2
- spec in UTF-8

* Mon Mar 31 2008 Kazutaka HARADA <kazutaka@dc4.so-net.ne.jp> 0.2.0-1
- rebuild with new versioning policy.

* Sun Dec 30 2007 Kazutaka HARADA <kazutaka@dc4.so-net.ne.jp> 0.2.0-0vl1
- new upstream release.

* Sat Oct 27 2007 Kazutaka HARADA <kazutaka@dc4.so-net.ne.jp> 0.1.1-0vl1
- new upstream release.

* Sun Sep 09 2007 Kazutaka HARADA <kazutaka@dc4.so-net.ne.jp> 0.1-0vl1
- initial build for Vine Linux.
